Subject: PCPine is not cleaning tmp dir

From: "Bertrand PEREZ (REE)" <[email-masked]>
Date: Mon, 11 Feb 2002 16:55:33 +0100 (Romance Standard Time)

Hello There,

I am using PCPine 4.44. It works fine for me except that it does
not clean the tmp directory that I specified in my settings.
after several weeks of using PCPine, the directory is full of all the
attachements that I have opened directly from PCPine (means a lot of
Megas).
it there a way to specify to it to clean this when exiting ??

thanks a lot and best regards/Bertrand

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------